[
    {
        "command": "nvcc -c  -I. -o Kernel128_one.o -D__CUDACC__=1 Kernel128_one.cu",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/Kernel128_one.cu"
    },
    {
        "command": "nvcc -c  -I. -o Kernel128_winograd.o -D__CUDACC__=1 Kernel128_winograd.cu",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/Kernel128_winograd.cu"
    },
    {
        "command": "nvcc -c  -I. -o Kernel256_one.o -D__CUDACC__=1 Kernel256_one.cu",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/Kernel256_one.cu"
    },
    {
        "command": "nvcc -c  -I. -o Kernel256_winograd.o -D__CUDACC__=1 Kernel256_winograd.cu",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/Kernel256_winograd.cu"
    },
    {
        "command": "nvcc -c  -I. -o Test.o -D__CUDACC__=1 Test.c",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/Test.c"
    },
    {
        "command": "nvcc -c  -I. -o util.o -D__CUDACC__=1 util.c",
        "directory": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master",
        "file": "c:/Users/intel/Downloads/cuda code/CUDA-Winograd-master/util.c"
    }
]